安装了gfxboot但是加载message文件的时候说出错!

为当前最终发行版之前的所有版本提供支持
回复
mosquito-liu
帖子: 170
注册时间: 2005-09-12 22:17
送出感谢: 0
接收感谢: 0

安装了gfxboot但是加载message文件的时候说出错!

#1

帖子 mosquito-liu » 2007-01-10 16:04

安装了gfxboot加载图片的时候说图片出错,没有办法显示图片,不知道是怎么回事!
你们是怎么让gfxboot加载图片的!
我在menu.lst里面配置好了!在加载message文件的时候就出错,说不能加载,要安任意键跳过。
坛子里说的grub-gfxboot和gfxboot是同一个软件不同的名字还是两个不同的软件!
是不是只要安装gfxboot就不需要安装grub-gfxboot了,安装源里面的gfxboot后和gfxboot-themes
后怎么配置gfxboot!
谢谢,希望装成功的人给点建议!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-01-10 16:09

记得这软件的图片格式很严格的。
● 鸣学
mosquito-liu
帖子: 170
注册时间: 2005-09-12 22:17
送出感谢: 0
接收感谢: 0

#3

帖子 mosquito-liu » 2007-01-10 16:28

我晕,我是下的gnome-look上面图片,还有其他的站点提供的图片,都不能显示!都是别人做好的,应该是可以用啦!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-01-10 16:48

要不就是你没看framebuffer。grub的vga参数。
● 鸣学
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#5

帖子 yohu » 2007-01-10 17:49

两个不同的软件,都要装,少一个都不行,我装过了,按照上面的步骤肯定可以成功的。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
mosquito-liu
帖子: 170
注册时间: 2005-09-12 22:17
送出感谢: 0
接收感谢: 0

#6

帖子 mosquito-liu » 2007-01-10 21:13

呵呵,问题找到了,已经解决了,还是文件路径指定的问题,我多写了一个boot,晕~
谢谢各位了
我是64位的系统,那个要这个64位的包可以找我,64位的好难找,我找了一晚才找到一个!呵呵
回复

回到 “老旧版本支持”